﻿BODY {
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #000000;
	SCROLLBAR-BASE-COLOR: #666666;
	scrollbar-dark-shadow-color: #ffffff;
	dir: rtl;
	font-family: tahoma;
	font-size: 9pt;
	color: #FFFFFF;
	margin: 0px;
	text-align: justify;
	background-color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
}
.ta {
	background-image: url('../ax/a.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 425px;
	height: 75px;
	vertical-align: bottom;
	text-align: center;
	font-size: 12pt;
	font-family: Times New Roman;
	color: #00FFFF;
	font-weight: bold;
}
.tb {
	background-position: center top;
	background-image: url('../ax/b.png');
	background-repeat: repeat-y;
	width: 425px;
	vertical-align: top;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	font-family: Tahoma;
	font-size: 9pt;
	color: #FFFFFF;
	text-align: justify;
}


#tb {
	padding-left: 15px; 
	padding-right: 20px; 
	padding-top: 0; 
	padding-bottom: 0; 
}

.tc {
	background-image: url('../ax/c.png');
	background-repeat: no-repeat;
	background-position: center top;
	vertical-align: top;
	width: 425px;
	height: 75px;
}
.t1 {
	width: 428px;
	height: 100%;
	text-align: justify;
	font-size: 9pt;
	font-family: Tahoma;
	color: #ffffff;
	direction: rtl;
	padding: 1px;
	vertical-align: top;
}
.t2 {
	width: 425px;
	height: 110px;
	background-image: url('../ax/Kenxinda.gif');
	background-repeat: no-repeat;
	background-position: center top; 
	text-align:center
}
.t3 {
	border-bottom: 1px solid #0000FF;
	width: 80%;
	text-align: center;
	font-size: 12pt;
	font-family: Times New Roman;
	color: #00FFFF;
	font-weight: bold;
	direction: rtl;
	vertical-align: bottom;
}
.t4 {
	width: 85px;
	float: left;
}
.t5 {
	width: 220px;
	height: 5px;
	border-top: 2px solid #0000FF;
	float: right;
	vertical-align: top;
	padding-top: 5px;
	text-align: center;
}
.t6 {
	vertical-align: top;
	border: 4px double #CC0000;
	padding: 3px;
}
.ax {
	width: 70px;
	height: 10px;
	vertical-align: top;
	padding-top: 0px;
	border: 0px;
}
h2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	MARGIN: 0px;
	font-size: 12pt;
	font-family: arial;
	font-weight: bold;
	COLOR: #ff0000;
	text-align: center;
}
h1 {
	padding:0px; MARGIN: 0px;
	font-size: 8pt;
	font-family: tahoma;
	font-weight: bold;
	COLOR: #00ffff;
	text-align: justify ;
}
a:link {
	color: #fff000;
	TEXT-DECORATION: none;
}
a:visited {
	color: #ffffff;
	TEXT-DECORATION: none;
}
a:hover {
	color: #ffffff;
	background-color: #ff0000;
	TEXT-DECORATION: none;
}
a:active {
	color: #ffff00;
	background-color: #0000ff;
	TEXT-DECORATION: none;
}
table {
	font-size: 9pt;
	font-family: Tahoma;
	color: #FFFFFF;
	direction: rtl;
	text-align: justify;
}td           
{ font-size: 8pt }